12घंटे
24घंटे
पूर्वाह्न
अपाह्न
24घंटे / 12घंटे
नया पासवर्ड
नया तथा सत्यापित पासवर्ड संगत नहीं हैं. कृपया पुनः प्रयास करें.
नया पासवर्ड बहुत छोटा है. इसे न्यूनतम होना होगा 
अक्षर लंबा.
गलत पासवर्ड!
बदलें
*
.
-
जारी रखें
ठीक है
हाँ
नहीं
प्रविष्ट करें
निरस्त करें
समाप्त
सहेजें
\n\nपरिवर्तन सहेजें?
सहेजते समय त्रुटि हुई
सहेजें व बंद करें
सहेजते समय त्रुटि हुई. तब भी संपादक बंद करें?
.
:
पासवर्ड की पुष्टि करें
अधिकतम: 
न्यूनतम: 
एक्सप्लोरर
तिथि / समय
ऊर्जा प्रबंधन
ऊर्जा चमक
पासवर्ड
भाषा / Language
मुद्रण सेटिंगें
फर्मवेयर अद्यतन
कार्य़शाला रीसेट
इकाइयाँ
नोर्म आँकड़े
उपकरण जानकारी
ESC
विकल्प
चमक:
समाप्त हुआ
संपादित करें
माप क्रमादेश
अनुप्रयोग
प्राचल
पंक्तियों की संख्या
प्राचल प्रदर्श
न्यून./अधि.
होल्ड करें
आलेखी मोड
मुद्रित करें
अवमंदन
अवमंदन प्रकार
सेकंडों की संख्या
मानों की संख्या
स्थिति
अंशशोधन जानकारी
अन्वेषिका रीसेट
आर्द्रता समायोजन
11.3 %RH
75.3 %RH
समायोजन प्रगति पर है. कृपया प्रतीक्षा करें…
अन्वेषिका सक्रिय करें
अन्वेषिका अक्रिय करें
अन्वेषिका सक्रिय:
मुख्य मेनू
तिथि:
24/12 घंटे:
मापन बिन्दु चुनें
फोल्डर मिटाएँ
मापन स्थान मिटाएँ
मापन बिन्दु मिटाएँ
फोल्डर संपादित करें
मापन स्थान संपादित करें
नया फोल्डर
नया मापन स्थान
नया मापन बिन्दु
-
+
समय:

°C
°F
%
ppm
inch H2O
BTU/ lb
g/ kg
g/ m³
gr/ ft³
gr/ lb
inch HG
mm H2O
kPa
kg/ cm²
Pa
hPa
bar
MPa
mbar
psi
kJ/ kg
mA
V
h
l/ min
m³/ h
l/ min
m³/ h
ft/ min
m/s
sec
in²
ft²
mm²
cm²
m²
lb/ mscf

min
WMO
RH
td
tw
Vol
tm
tdA
Diff
Abs
शहर:
नाम:
नाम न्यूनतम होना चाहिए
अक्षर लंबा.
पोस्टकोड:
सड़क:
जानकारी
सेटिंग्स / Settings
तापमान
सापेक्षिक आर्द्रता
निरपेक्ष आर्द्रता
एंथैल्पी
जल वाष्प दाब
नमी डिग्री
आर्द्रता अनुपात (%)
आर्द्रता अनुपात (H2O)
ओसांक
ओसांक मिक्स
व्यास (ø)
वायुमंडलीय ओसांक
शुष्‍कार्द्र तापमान
प्रवाह वेग
निरपेक्ष दाब
अवकलक दाब
विद्युत ऊर्जा
पिटॉट धटक
ऊँचाई
गहराई
m
w
मिटाएँ
नहीं मिटाएँ
फोल्डर मिटाएँ \n\nक्या आप सचमुच इस फोल्डर को समूची विषयवस्तु के साथ मिटाना चाहते हैं?
मापक स्थान को मिटाएँ \n\nक्या आप सचमुच इस मापन स्थान को समूची विषयवस्तु के साथ मिटाना चाहते हैं?
यह मद पहले से मौजूद है. कृपया किसी दूसरे को चुनें.
मापन क्रमादेश सेटिंगें
मापक क्रमादेश
मापक दृश्य
स्थिति:
प्रगति:
मापन क्रमादेश चल रहा है
मान
शुरू करने की प्रतीक्षा में है
समाप्त करने की प्रतीक्षा में है
माप नयाचार
समीक्षा
परिणाम
प्राचल की संख्याएँ
मापन की संख्याएँ
पंक्ति डालें
तापमान अंतर प्रविष्ट करें
पंक्ति मिटाएँ
मापन स्थान जानकारी
मापन बिन्दु जानकारी
समायोजन आँकड़े
आलेखी
प्राचल
पैमाना
अन्वेषिका विन्यास
पंक्ति स्थानांतरित करें
मापा गया
चालू 
बंद
मापन क्रमादेश मिटाएँ
मापन क्रमादेश संपादित करें
नया मापन क्रमादेश
संपादित करें
सतत
समयनिष्ठ
सतत/समयनिष्ठ
हस्तचालित
तिथि/समय
मापन दर
मापन प्रकार
शुरुआत का मापदंड
समाप्ति का मापदंड
आरंभ तिथि
समाप्ति तिथि
आरंभ समय
समाप्ति समय
अवधि
मानों की संख्या
:
अमान्य आरंभ समय
अमान्य समाप्ति समय
मापन क्रमादेश जारी. कार्यवाही अस्वीकृत.
क्या आप सचमुच इस मापन क्रमादेश को निरस्त करना चाहते हैं?
क्रमांक:
मापन बिन्दु
आरंभ करें
रोकें
मापन क्रमादेश आरंभ करें
मापन बिन्दु संपादित करें
स्वतः बंद:
समय:
मिनट
ऊर्जा बचत मोड:
ऊर्जा बचत मोड:
समय:
मिनट
बदलें
समाप्त हुआ
नाम:
अन्वेषिका 1:
अन्वेषिका 2:
माप 1:
माप 2:
इकाई:
परिचालन:
घटाव
जोड़
गणना
कोई अवयव नहीं
आपको एक अन्वेषिका चुननी होगी.
आपको एक माप चुनना होगा.
आपको एक इकाई  चुननी होगी.
आपको एक नाम प्रविष्ट करना होगा.
शीत-/ताप क्षमता
यू-मान
नेट
अंतर
अवकलन तापमान
कार्य सूची
परिकलित
अक्ष
टीसी1
टीसी2
प्रति अर्ध-अक्ष
प्रति अर्ध-अक्ष
cm
ft
छिद्र
छिद्र
inch
kw
mm
बिन्दु
प्रारंभिक मापन बिन्दु चुनें
मापक बिन्दु मिटाएँ \n\nक्या आप सचमुच इस मापक बिन्दु को समूची विषयवस्तु समेत मिटाना चाहते हैं?
मापक क्रमादेश मिटाएँ \n\nक्या आप सचमुच इस मापक क्रमादेश को मिटाना चाहते हैं?
माप नयाचार मिटाएँ
माप नयाचार मिटाएँ \n\nक्या आप सचमुच इस माप नयाचार को मिटाना चाहते हैं?
ग्रिड माप मिटाएँ
ग्रिड माप मिटाएँ \n\nक्या आप सचमुच इस ग्रिड माप को समूची विषयवस्तु समेत मिटाना चाहते हैं?
प्रारंभिक मापन बिन्दु संपादित करें
ग्रिड माप संपादित करें
नया ग्रिड माप
माप नयाचार खोलें
पथ नाम बहुत लंबा है. कृपया कोई छोटा फाइल नाम या दूसरी निदेशिका चुनें.
माप नयाचार मुद्रित करें
चैनल ज्यामिती
छिद्र स्थिति
ग्रिड माप
German
English (UK)
French
Spanish
Dutch
Japanese
Italian
Polish
Swedish
Danish
Turkish
Romanian
Czech
Bulgarian
Russian
Hindi
Greek
Chinese
English (US)
Portuguese
Hungarian
Korean
अनुप्रयोग
होल्ड करें
मुद्रित करें
शून्य
प्रदर्शित करें
अन्वेषिका मेनू
अन्वेषिका नाम
अन्वेषिका जानकारी
कृपया अपना नया पासवर्ड प्रविष्ट करें तथा नई प्रविष्टि के साथ सत्यापित करें.
क्रमांक:
प्रकार:
अन्वेषिका का नाम पहले से ही मौजूद है. कृपया किसी दूसरे को चुनें.
टीसी व निरपेक्ष दाब
16 मिमी चक्र मापक सिरा
तापीय वायु प्रवाह मापन सिरा तथा आर्द्रता अन्वेषिका
12मिमी आर्द्रता अन्वेषिका
ओईएक्यू-अन्वेषिका
सीओ-अन्वेषिका
100 मिमी चक्र मापक सिरा
विक्षोभ अन्वेषिका
लक्स-अन्वेषिका
अज्ञात
हस्त उपकरण
आईएसओ
यूएस
अमान्य अन्वेषिका नाम!
प्रविष्ट
ग्रिड माप शुरू करें
छिद्र
मापें
माप
अनुप्रयोग
विक्षोभ माप
नॉर्म आँकडा मान
इकाई 
CO2
CO
छोर अंतरालन
क्षैतिज
निमज्जन गहराई
अभिन्यास
प्रदीप्ति
अनुलंब
BTU/ h
fc
lx
ft³/ min
माप नयाचार
समायोजन मान
समायोजन बिन्दु
संदर्भ मान
मान
प्रमाणपत्र:
सृजन तिथि:
समाप्ति तिथि:
पुनः सेट करें
समायोजन
जारी रखें
माप नयाचार मिटाएँ
माप नयाचार मिटाएँ \n\nक्या आप सचमुच इस माप नयाचार को मिटाना चाहते हैं?
माप नयाचार खोलें
निमज्जन गहराई माप का शून्यांकन \n\nअन्वेषिका को चैनल में नोक के रुकने तक डालें.
अन्वेषिका
क्रमांक 
वाली अन्वेषिका जुड़ी नहीं है!\nमाप नहीं किया जा सकता है.
आयत
\-+/-
कृपया एक अन्वेषिका चुनें!
ग्रिड माप रद्द करें  \n\nक्या आप वास्तव में ग्रिड माप समूची विषयवस्तु समेत निरस्त करना चाहते हैं? अरक्षित मान मिट जाएँगे.
मापन नयाचार
Torr
m³/ min
m³/ s
l/s
norm
परिचालित आयतन प्रवाह
सामान्य आयतन प्रवाह
डालें

छोर अंतरालन बहुत ज्यादा है
HI
चैनल
घनत्व
ड्रॉफ़्ट गुणांकन
प्रवाह दर संशोधन गुणक
माध्य प्रवाह वेग
माध्य तापमान
कोई ज्यामिती नहीं
विक्षोभ
त्रुटि
मापन नयाचार मिटाएँ
माप नयाचार मिटाएँ \n\nक्या आप सचमुच इस माप नयाचार को मिटाना चाहते हैं?
माप नयाचार खोलें
क्या वास्तव में निरस्त करना चाहते हैं? सभी परिवर्तनों को त्याग दिया जाएगा.
नयाचार सहेजें तथा दिखाएँ
सहेजें तथा चुनें
माप सहेजें तथा आरंभ करें
नयाचार दिखाएँ
अनिश्चितताएँ
निर्यात करें
आयात करें
निर्यात करते समय त्रुटि हुई
निदेशिका आयात करें
आयात स्रोत नहीं पाया जा सका
आयात करते समय त्रुटि हुई
माप संपन्न हुआ
विक्षोभ माप
मापन नयाचार
विक्षोभ माप रद्द करें \n\nक्या आप वास्तव में विक्षोभ माप निरस्त करना चाहते हैं?
संचिका खोली नहीं जा सकी.
माप बिन्दु पढ़ा नहीं जा सका.
छोर अंतरालन बहुत ज्यादा है! कृपया ग्रिड माप सक्षम करने के लिए छोर अंतरालन या माप बिन्दु ज्यामिती सेटिंगें समायोजित करें.
कोई ज्यामिती सेट नहीं! ग्रिड माप सक्षम बनाने के लिए कृपया ज्यामिती सेट करें.
कोई विक्षोभ अन्वेषिका जुड़ी नहीं है! विक्षोभ माप लिया नहीं जा सकता है.
कोई मान्य मापन बिन्दु उपलब्ध नहीं है! कृपया एक नया मापन बिन्दु सृजित करें या प्रारंभिक मापन बिन्दु की ज्यामिती सेट करें.
क्या आप माप नयाचार को सहेजना चाहते हैं?
आरंभ होने की प्रतीक्षा करें
विक्षोभ माप आरंभ करें
विक्षोभ माप रोकें
निर.आर्द्र.
सापे.आर्द्र.
नमी डिग्री
व्यास
छोर अंत.
क्षैतिज
निमज्ज.गह.
वर्ग
आर्द्र.गुणां.
प्रदीप्ति
ड्रॉ.गुणां.
माध्य प्र.वे.
माध्य ताप.
विक्षो.
विद्यु.ऊर्जा
एंथे.
जलवा.दा.
निर.दाब
अव.दाब
ओसांक
ओसांक.मि.
वायुमं.दा.
शुष्‍का.ताप.
ताप.
प्रवा.वे.
परि.प्रवा.दर
मान.प्रवा.दर
आय.प्रवा.शो.गु.
पिटॉट धट.
घनत्व
आर्द्र.गु.
प्रति.अर्ध.
बायीं कुंजी सेट करें
दायीं कुंजी सेट करें
तिथि प्रारूप:
दिदि
मामा
वववव
नई विक्षोभ माप
माप नयाचार
मापन स्थान
क्रमादेश प्रकार
मापन चैनल
माप मान/चैनल
मापन दर
सतत/समयनिष्ठ
त्वरित-डायल कुंजियाँ
फर्मवेयर:
उपकरण तापमान:
बैटरी जानकारी:
पसंदीदा में पंक्ति जोड़ें
पसंदीदा सूची रिक्त
चार्ज हो रहा है
चार्ज नहीं हो रहा है
चार्ज चक्र
कोई बैटरी नहीं डाली गई
BUILD
विक्षोभ माप मिटाएँ
विक्षोभ माप मिटाएँ \n\nक्या आप सचमुच इस विक्षोभ माप को समूची विषयवस्तु समेत मिटाना चाहते हैं?
माप सेटिंग
माप:
इकाई:
जुड़ा नहीं हैं
समायोजन से पहले अन्वेषिका को निष्क्रिय करने तथा ठंडा करने की जरूरत है. अभी निष्क्रिय करें?
दिन
अन्वेषिका " 
" का अंशशोधन प्रमाणपत्र, माप "
" 
के अंदर
अवधि-पार होता है.
" का अंशशोधन प्रमाणपत्र अवधि-पार हो चुका है!
अन्वेषिका निष्क्रिय हो चुकी है. माप नहीं किया जा सकता है.
आज
आनेवाला कल
मुक्त स्मृति:
आदेश संख्या:
संपर्क-सूत्र व्यक्ति:
स्मृति पूर्ण हो चुकी है! माप क्रमादेश निरस्त हो चुका है.
स्मृति पूर्ण हो चुकी है! माप क्रमादेश शुरू नहीं किया जा सका.
स्मृति पूर्ण हो चुकी है! अन्वेषिका जोड़ी नहीं जा सकी.
वर्तमान में कोई अंशशोधन आँकड़े सहेजे नहीं गए.
एक अन्वेषिका अलग की जा चुकी है!\nमापन क्रमादेश रुक जाएगा. नयाचार आँकड़ा सहेजें?
न्यून./अधि.-रीसेट करें
अवकलन तापमान
अवकलन
मापन क्रमादेश
Correction factor
Area
अन्वेषिका संपादित करें?
सफल
प्रगति पर
आरंभिक परिचालन
The first
of
measrecords were load
active
inactive
Pt100 probe
The name already exists. Please choose another one.
Mean
Perform factory  reset?
IS-Value
REF-Value
The probe was removed. The tab was closed consequently.
Caution!  Data in the memory are overwritten.
The related measuring point was not found.
Accu
Average value meas
Remaining life
A
B
C
D
E
F
G
H
I
J
K
L
M
N
O
P
Q
R
S
T
U
V
W
X
Y
Z
a
b
c
d
e
f
g
h
i
j
k
l
m
n
o
p
q
r
s
t
u
v
w
x
y
z
1
2
3
4
5
6
7
8
9
0
-
_
/
+
&
(
)
"
'
*
.
,
?
!
:
;
%
=
Axis
No geometry
horizontal
p.semia
Layout
vertical
diam.
edg.spa
horiz.
im.dep
Height
Depth
Channel
CO
CO2
abs.hum
RH
damp.deg
hum.rat
illum.
drau.rat
mea.flow
mea.temp
turb.
el.pow
entha.
w.v.pres
Abs
Diff
td
td mix
atm.td
tw
temp.
TC1
TC2
Dif
fl.veloc
ope.v.f.
nor.v.f.
  
f.c-fact
pit.fact
dens.
End
Start
Measuring rate
min:
:
-
Punctual
Cont./Punct.
Manual
Date/Time
Duration
Number of values
Mean
%
points
mm
Adjustment
Created date:
IS-Value
REF-Value
Expiry date:
No elements
Device temp.:
Free memory
Device information
Certificate:
Measurement protocol
Prog-type
Measuring channels
Meas values/Channel
Measurement protocol
Uncertainties
Grid measurement
Measuring location
RH
Pitot factor
Continuous
max:
Cont./Punct.
Turbulence
Draught rating
Edge spacing
Density
Measuring point
thick
thin
Values/Scaling
Time/Scaling
round
rectangular 
Size
Diameter
Height
Depth
Geometry
entered
No geometry
measured
Sca
Name
There are actually no calibration data stored.
Capacity
below
successfully completed
failed
Probe restart
अधिकतम: 
न्यूनतम: 
∅
Graphic recording
Graphic configuration 
सहेजें व बंद करें
समाप्त
Measure configuration
TC probe
Meas program
Clothing
no clothing
underwear
shorts and T-Shirt
trousers and T-shirt
moderate business attire
warm business attire
jacket or coat
warm winter clothing
very warm winter clothing
Activity
rest, relaxed
sitting, relaxed
sitting exercise
standing
standing, easy exercise
standing, hard exercise
slowly walking
fast walking
exhausting exercise
very exhausting exercise
अज्ञात
तापीय वायु प्रवाह मापन सिरा तथा आर्द्रता अन्वेषिका









पीपीडी
पीएमवी
डब्लूबीजीटी












पीएमवी माप









मापन नयाचार
मापन नयाचार
Meas WBGT
मापन नयाचार
Start WBGT
Stop WBGT



















आलेखी


















































RH






 





परिणाम
मापन बिन्दु
माप बिंदु दोहराने
माप दोहराएँ
ग्रिड माप प्राचल
परिणाम मान
प्राचल घनत्व
परिणाम आलेखी
संदर्भ मान
reference volume flow
Stop Measurement
Ø
Ø, Min/Max
P:
